{
  "Entries":[
    {
      "ID":11, "Total":15000, "Type":1, "FlSuccessThreshold1":25000, "FlSuccessThreshold2":50000, "Character1ID":1, "Card1Element":1, "Card2Element":2, "Card3Element":3, "Card4Element":4
    },
    {
      "ID":12, "Total":50000, "Type":2, "FlSuccessThreshold1":52000, "FlSuccessThreshold2":104000, "Card1Element":4, "Card2Element":4, "Card3Element":4
    },
    {
      "ID":10001, "Total":6000, "Type":1, "FlSuccessThreshold1":9000, "FlSuccessThreshold2":18000, "Card3Element":5, "Card4Element":5, "Card5Element":5
    },
    {
      "ID":10002, "Total":7000, "Type":1, "FlSuccessThreshold1":10000, "FlSuccessThreshold2":20000, "Card4Element":5, "Card5Element":5
    },
    {
      "ID":10003, "Total":8000, "Type":1, "FlSuccessThreshold1":11000, "FlSuccessThreshold2":22000, "Card4Element":5, "Card5Element":5
    },
    {
      "ID":10004, "Total":9000, "Type":1, "FlSuccessThreshold1":12000, "FlSuccessThreshold2":24000, "Card5Element":5
    },
    {
      "ID":10005, "Total":12000, "Type":1, "FlSuccessThreshold1":15000, "FlSuccessThreshold2":30000, "Card3Element":5, "Card4Element":5, "Card5Element":5
    },
    {
      "ID":10006, "Total":14000, "Type":1, "FlSuccessThreshold1":17000, "FlSuccessThreshold2":34000, "Card4Element":5, "Card5Element":5
    },
    {
      "ID":10007, "Total":15000, "Type":1, "FlSuccessThreshold1":18000, "FlSuccessThreshold2":36000, "Card1Element":1, "Card2Element":2, "Card3Element":3, "Card4Element":5, "Card5Element":5
    },
    {
      "ID":10008, "Total":16000, "Type":1, "FlSuccessThreshold1":19000, "FlSuccessThreshold2":38000, "Card1Element":1, "Card2Element":1, "Card3Element":1, "Card5Element":5
    },
    {
      "ID":10009, "Total":17000, "Type":1, "FlSuccessThreshold1":20000, "FlSuccessThreshold2":40000, "Card1Element":2, "Card2Element":2, "Card3Element":2
    },
    {
      "ID":10010, "Total":18000, "Type":1, "FlSuccessThreshold1":21000, "FlSuccessThreshold2":42000, "Card1Element":3, "Card2Element":3, "Card3Element":3
    },
    {
      "ID":10126, "Total":20000, "Type":1, "FlSuccessThreshold1":23000, "FlSuccessThreshold2":46000, "Card1Element":1, "Card2Element":1, "Card3Element":2, "Card4Element":2, "Card5Element":3
    },
    {
      "ID":10127, "Total":30000, "Type":1, "FlSuccessThreshold1":33000, "FlSuccessThreshold2":66000, "Card1Element":3, "Card2Element":3, "Card3Element":1, "Card4Element":1, "Card5Element":2
    },
    {
      "ID":10128, "Total":40000, "Type":1, "FlSuccessThreshold1":43000, "FlSuccessThreshold2":86000, "Card1Element":2, "Card2Element":2, "Card3Element":3, "Card4Element":3, "Card5Element":1
    },
    {
      "ID":10011, "Total":28000, "Type":1, "FlSuccessThreshold1":31000, "FlSuccessThreshold2":62000, "Card1Element":1, "Card2Element":1, "Card3Element":1, "Card4Element":2, "Card5Element":2
    },
    {
      "ID":10012, "Total":28000, "Type":1, "FlSuccessThreshold1":31000, "FlSuccessThreshold2":62000, "Card1Element":1, "Card2Element":1, "Card3Element":1, "Card4Element":3, "Card5Element":3
    },
    {
      "ID":10013, "Total":28000, "Type":1, "FlSuccessThreshold1":31000, "FlSuccessThreshold2":62000, "Card1Element":1, "Card2Element":1, "Card3Element":1, "Card4Element":1, "Card5Element":1
    },
    {
      "ID":10014, "Total":28000, "Type":1, "FlSuccessThreshold1":31000, "FlSuccessThreshold2":62000, "Card1Element":1, "Card2Element":1, "Card3Element":1, "Card4Element":2, "Card5Element":2
    },
    {
      "ID":10015, "Total":28000, "Type":1, "FlSuccessThreshold1":31000, "FlSuccessThreshold2":62000, "Card1Element":1, "Card2Element":1, "Card3Element":1, "Card4Element":3, "Card5Element":3
    },
    {
      "ID":10016, "Total":30000, "Type":1, "FlSuccessThreshold1":33000, "FlSuccessThreshold2":66000, "Card1Element":2, "Card2Element":2, "Card3Element":2, "Card4Element":1, "Card5Element":1
    },
    {
      "ID":10017, "Total":30000, "Type":1, "FlSuccessThreshold1":33000, "FlSuccessThreshold2":66000, "Card1Element":2, "Card2Element":2, "Card3Element":2, "Card4Element":3, "Card5Element":3
    },
    {
      "ID":10018, "Total":30000, "Type":1, "FlSuccessThreshold1":33000, "FlSuccessThreshold2":66000, "Card1Element":2, "Card2Element":2, "Card3Element":2, "Card4Element":1, "Card5Element":1
    },
    {
      "ID":10019, "Total":30000, "Type":1, "FlSuccessThreshold1":33000, "FlSuccessThreshold2":66000, "Card1Element":2, "Card2Element":2, "Card3Element":2, "Card4Element":2, "Card5Element":2
    },
    {
      "ID":10020, "Total":30000, "Type":1, "FlSuccessThreshold1":33000, "FlSuccessThreshold2":66000, "Card1Element":2, "Card2Element":2, "Card3Element":2, "Card4Element":3, "Card5Element":3
    },
    {
      "ID":10021, "Total":32000, "Type":1, "FlSuccessThreshold1":35000, "FlSuccessThreshold2":70000, "Card1Element":3, "Card2Element":3, "Card3Element":3, "Card4Element":1, "Card5Element":1
    },
    {
      "ID":10022, "Total":32000, "Type":1, "FlSuccessThreshold1":35000, "FlSuccessThreshold2":70000, "Card1Element":3, "Card2Element":3, "Card3Element":3, "Card4Element":2, "Card5Element":2
    },
    {
      "ID":10023, "Total":32000, "Type":1, "FlSuccessThreshold1":35000, "FlSuccessThreshold2":70000, "Card1Element":3, "Card2Element":3, "Card3Element":3, "Card4Element":1, "Card5Element":1
    },
    {
      "ID":10024, "Total":32000, "Type":1, "FlSuccessThreshold1":35000, "FlSuccessThreshold2":70000, "Card1Element":3, "Card2Element":3, "Card3Element":3, "Card4Element":2, "Card5Element":2
    },
    {
      "ID":10025, "Total":32000, "Type":1, "FlSuccessThreshold1":35000, "FlSuccessThreshold2":70000, "Card1Element":3, "Card2Element":3, "Card3Element":3, "Card4Element":3, "Card5Element":3
    },
    {
      "ID":10026, "Total":34000, "Type":1, "FlSuccessThreshold1":37000, "FlSuccessThreshold2":74000, "Card1Element":1, "Card2Element":1, "Card3Element":1, "Card4Element":1, "Card5Element":1
    },
    {
      "ID":10027, "Total":34000, "Type":1, "FlSuccessThreshold1":37000, "FlSuccessThreshold2":74000, "Card1Element":1, "Card2Element":1, "Card3Element":1, "Card4Element":2, "Card5Element":2
    },
    {
      "ID":10028, "Total":34000, "Type":1, "FlSuccessThreshold1":37000, "FlSuccessThreshold2":74000, "Card1Element":1, "Card2Element":1, "Card3Element":1, "Card4Element":3, "Card5Element":3
    },
    {
      "ID":10029, "Total":34000, "Type":1, "FlSuccessThreshold1":37000, "FlSuccessThreshold2":74000, "Card1Element":1, "Card2Element":1, "Card3Element":1, "Card4Element":2, "Card5Element":2
    },
    {
      "ID":10030, "Total":34000, "Type":1, "FlSuccessThreshold1":37000, "FlSuccessThreshold2":74000, "Card1Element":1, "Card2Element":1, "Card3Element":1, "Card4Element":3, "Card5Element":3
    },
    {
      "ID":10031, "Total":36000, "Type":1, "FlSuccessThreshold1":39000, "FlSuccessThreshold2":78000, "Card1Element":2, "Card2Element":2, "Card3Element":2, "Card4Element":1, "Card5Element":1
    },
    {
      "ID":10032, "Total":36000, "Type":1, "FlSuccessThreshold1":39000, "FlSuccessThreshold2":78000, "Card1Element":2, "Card2Element":2, "Card3Element":2, "Card4Element":2, "Card5Element":2
    },
    {
      "ID":10033, "Total":36000, "Type":1, "FlSuccessThreshold1":39000, "FlSuccessThreshold2":78000, "Card1Element":2, "Card2Element":2, "Card3Element":2, "Card4Element":3, "Card5Element":3
    },
    {
      "ID":10034, "Total":36000, "Type":1, "FlSuccessThreshold1":39000, "FlSuccessThreshold2":78000, "Card1Element":2, "Card2Element":2, "Card3Element":2, "Card4Element":1, "Card5Element":1
    },
    {
      "ID":10035, "Total":36000, "Type":1, "FlSuccessThreshold1":39000, "FlSuccessThreshold2":78000, "Card1Element":2, "Card2Element":2, "Card3Element":2, "Card4Element":3, "Card5Element":3
    },
    {
      "ID":10036, "Total":38000, "Type":1, "FlSuccessThreshold1":41000, "FlSuccessThreshold2":82000, "Card1Element":3, "Card2Element":3, "Card3Element":3, "Card4Element":1, "Card5Element":1
    },
    {
      "ID":10037, "Total":38000, "Type":1, "FlSuccessThreshold1":41000, "FlSuccessThreshold2":82000, "Card1Element":3, "Card2Element":3, "Card3Element":3, "Card4Element":2, "Card5Element":2
    },
    {
      "ID":10038, "Total":38000, "Type":1, "FlSuccessThreshold1":41000, "FlSuccessThreshold2":82000, "Card1Element":3, "Card2Element":3, "Card3Element":3, "Card4Element":3, "Card5Element":3
    },
    {
      "ID":10039, "Total":38000, "Type":1, "FlSuccessThreshold1":41000, "FlSuccessThreshold2":82000, "Card1Element":3, "Card2Element":3, "Card3Element":3, "Card4Element":1, "Card5Element":1
    },
    {
      "ID":10040, "Total":38000, "Type":1, "FlSuccessThreshold1":41000, "FlSuccessThreshold2":82000, "Card1Element":3, "Card2Element":3, "Card3Element":3, "Card4Element":2, "Card5Element":2
    },
    {
      "ID":10041, "Total":10000, "Type":1, "FlSuccessThreshold1":13000, "FlSuccessThreshold2":26000, "Card1Element":1, "Card2Element":1, "Card3Element":2, "Card4Element":2, "Card5Element":3
    },
    {
      "ID":10042, "Total":15000, "Type":1, "FlSuccessThreshold1":18000, "FlSuccessThreshold2":36000, "Card1Element":1, "Card2Element":2, "Card3Element":2, "Card4Element":3, "Card5Element":3
    },
    {
      "ID":10043, "Total":23000, "Type":1, "FlSuccessThreshold1":26000, "FlSuccessThreshold2":52000, "Character1ID":10, "Character2ID":8, "Card1Element":1, "Card2Element":1, "Card3Element":1, "Card4Element":2, "Card5Element":3
    },
    {
      "ID":10044, "Total":30000, "Type":1, "FlSuccessThreshold1":33000, "FlSuccessThreshold2":66000, "Character1ID":8, "Character2ID":9, "Card1Element":2, "Card2Element":2, "Card3Element":2, "Card4Element":1, "Card5Element":3
    },
    {
      "ID":10045, "Total":33000, "Type":1, "FlSuccessThreshold1":36000, "FlSuccessThreshold2":72000, "Character1ID":51, "Character2ID":50, "Card1Element":3, "Card2Element":3, "Card3Element":3, "Card4Element":1, "Card5Element":2
    },
    {
      "ID":10046, "Total":38000, "Type":1, "FlSuccessThreshold1":41000, "FlSuccessThreshold2":82000, "Character1ID":50, "Character2ID":52, "Card1Element":3, "Card2Element":3, "Card3Element":3, "Card4Element":3, "Card5Element":2
    },
    {
      "ID":10047, "Total":35000, "Type":1, "FlSuccessThreshold1":38000, "FlSuccessThreshold2":76000, "Character1ID":2, "Card1Element":1, "Card2Element":1, "Card3Element":1, "Card4Element":1, "Card5Element":2
    },
    {
      "ID":10048, "Total":38000, "Type":1, "FlSuccessThreshold1":41000, "FlSuccessThreshold2":82000, "Character1ID":14, "Card1Element":1, "Card2Element":1, "Card3Element":1, "Card4Element":1, "Card5Element":3
    },
    {
      "ID":10049, "Total":42000, "Type":1, "FlSuccessThreshold1":45000, "FlSuccessThreshold2":90000, "Character1ID":11, "Character2ID":10, "Card1Element":2, "Card2Element":2, "Card3Element":2, "Card4Element":2, "Card5Element":2
    },
    {
      "ID":10050, "Total":44000, "Type":1, "FlSuccessThreshold1":47000, "FlSuccessThreshold2":94000, "Character1ID":10, "Character2ID":8, "Card1Element":3, "Card2Element":3, "Card3Element":3, "Card4Element":3, "Card5Element":3
    },
    {
      "ID":10051, "Total":40000, "Type":1, "FlSuccessThreshold1":43000, "FlSuccessThreshold2":86000, "Card1Element":1, "Card2Element":1, "Card3Element":1, "Card4Element":1, "Card5Element":1
    },
    {
      "ID":10052, "Total":44000, "Type":1, "FlSuccessThreshold1":47000, "FlSuccessThreshold2":94000, "Character1ID":19, "Card1Element":3, "Card2Element":3, "Card3Element":3, "Card4Element":3, "Card5Element":3
    },
    {
      "ID":10053, "Total":42000, "Type":1, "FlSuccessThreshold1":45000, "FlSuccessThreshold2":90000, "Character1ID":27, "Character2ID":26, "Card1Element":2, "Card2Element":2, "Card3Element":2, "Card4Element":2, "Card5Element":2
    },
    {
      "ID":10054, "Total":44000, "Type":1, "FlSuccessThreshold1":47000, "FlSuccessThreshold2":94000, "Character1ID":27, "Card1Element":3, "Card2Element":3, "Card3Element":3, "Card4Element":3, "Card5Element":3
    },
    {
      "ID":10055, "Total":40000, "Type":1, "FlSuccessThreshold1":43000, "FlSuccessThreshold2":86000, "Card1Element":1, "Card2Element":1, "Card3Element":1, "Card4Element":1, "Card5Element":1
    },
    {
      "ID":10056, "Total":44000, "Type":1, "FlSuccessThreshold1":47000, "FlSuccessThreshold2":94000, "Character1ID":26, "Character2ID":27, "Card1Element":3, "Card2Element":3, "Card3Element":3, "Card4Element":3, "Card5Element":3
    },
    {
      "ID":10057, "Total":40000, "Type":1, "FlSuccessThreshold1":43000, "FlSuccessThreshold2":86000, "Character1ID":32, "Card1Element":1, "Card2Element":1, "Card3Element":1, "Card4Element":1, "Card5Element":1
    },
    {
      "ID":10058, "Total":44000, "Type":1, "FlSuccessThreshold1":47000, "FlSuccessThreshold2":94000, "Card1Element":3, "Card2Element":3, "Card3Element":3, "Card4Element":3, "Card5Element":3
    },
    {
      "ID":10059, "Total":40000, "Type":1, "FlSuccessThreshold1":43000, "FlSuccessThreshold2":86000, "Character1ID":2, "Character2ID":44, "Card1Element":1, "Card2Element":1, "Card3Element":1, "Card4Element":1, "Card5Element":1
    },
    {
      "ID":10060, "Total":44000, "Type":1, "FlSuccessThreshold1":47000, "FlSuccessThreshold2":94000, "Character1ID":1, "Character2ID":2, "Card1Element":3, "Card2Element":3, "Card3Element":3, "Card4Element":3, "Card5Element":3
    },
    {
      "ID":10061, "Total":42000, "Type":1, "FlSuccessThreshold1":45000, "FlSuccessThreshold2":90000, "Character1ID":60, "Card1Element":2, "Card2Element":2, "Card3Element":2, "Card4Element":2, "Card5Element":2
    },
    {
      "ID":10062, "Total":44000, "Type":1, "FlSuccessThreshold1":47000, "FlSuccessThreshold2":94000, "Character1ID":58, "Card1Element":3, "Card2Element":3, "Card3Element":3, "Card4Element":3, "Card5Element":3
    },
    {
      "ID":10063, "Total":40000, "Type":1, "FlSuccessThreshold1":43000, "FlSuccessThreshold2":86000, "Character1ID":68, "Card1Element":1, "Card2Element":1, "Card3Element":1, "Card4Element":1, "Card5Element":1
    },
    {
      "ID":10064, "Total":44000, "Type":1, "FlSuccessThreshold1":47000, "FlSuccessThreshold2":94000, "Character1ID":67, "Card1Element":3, "Card2Element":3, "Card3Element":3, "Card4Element":3, "Card5Element":3
    },
    {
      "ID":10065, "Total":42000, "Type":1, "FlSuccessThreshold1":45000, "FlSuccessThreshold2":90000, "Character1ID":76, "Card1Element":2, "Card2Element":2, "Card3Element":2, "Card4Element":2, "Card5Element":2
    },
    {
      "ID":10066, "Total":44000, "Type":1, "FlSuccessThreshold1":47000, "FlSuccessThreshold2":94000, "Character1ID":77, "Card1Element":3, "Card2Element":3, "Card3Element":3, "Card4Element":3, "Card5Element":3
    },
    {
      "ID":10067, "Total":42000, "Type":1, "FlSuccessThreshold1":45000, "FlSuccessThreshold2":90000, "Card1Element":2, "Card2Element":2, "Card3Element":2, "Card4Element":2, "Card5Element":2
    },
    {
      "ID":10068, "Total":44000, "Type":1, "FlSuccessThreshold1":47000, "FlSuccessThreshold2":94000, "Card1Element":3, "Card2Element":3, "Card3Element":3, "Card4Element":3, "Card5Element":3
    },
    {
      "ID":10069, "Total":42000, "Type":1, "FlSuccessThreshold1":45000, "FlSuccessThreshold2":90000, "Card1Element":2, "Card2Element":2, "Card3Element":2, "Card4Element":2, "Card5Element":2
    },
    {
      "ID":10070, "Total":44000, "Type":1, "FlSuccessThreshold1":47000, "FlSuccessThreshold2":94000, "Card1Element":3, "Card2Element":3, "Card3Element":3, "Card4Element":3, "Card5Element":3
    },
    {
      "ID":10071, "Total":36000, "Type":1, "FlSuccessThreshold1":39000, "FlSuccessThreshold2":78000, "Card1Element":4, "Card2Element":4, "Card3Element":4, "Card4Element":4, "Card5Element":4
    },
    {
      "ID":10072, "Total":40000, "Type":1, "FlSuccessThreshold1":43000, "FlSuccessThreshold2":86000, "Card1Element":1, "Card2Element":2, "Card3Element":3, "Card4Element":4, "Card5Element":4
    },
    {
      "ID":10073, "Total":48000, "Type":1, "FlSuccessThreshold1":51000, "FlSuccessThreshold2":102000, "Card1Element":1, "Card2Element":1, "Card3Element":1, "Card4Element":1, "Card5Element":1
    },
    {
      "ID":10074, "Total":48000, "Type":1, "FlSuccessThreshold1":51000, "FlSuccessThreshold2":102000, "Card1Element":2, "Card2Element":2, "Card3Element":2, "Card4Element":2, "Card5Element":2
    },
    {
      "ID":10075, "Total":48000, "Type":1, "FlSuccessThreshold1":51000, "FlSuccessThreshold2":102000, "Card1Element":3, "Card2Element":3, "Card3Element":3, "Card4Element":3, "Card5Element":3
    },
    {
      "ID":10076, "Total":55000, "Type":1, "FlSuccessThreshold1":58000, "FlSuccessThreshold2":116000, "Card1Element":1, "Card2Element":1, "Card3Element":1, "Card4Element":1, "Card5Element":1
    },
    {
      "ID":10077, "Total":55000, "Type":1, "FlSuccessThreshold1":58000, "FlSuccessThreshold2":116000, "Card1Element":2, "Card2Element":2, "Card3Element":2, "Card4Element":2, "Card5Element":2
    },
    {
      "ID":10078, "Total":55000, "Type":1, "FlSuccessThreshold1":58000, "FlSuccessThreshold2":116000, "Card1Element":3, "Card2Element":3, "Card3Element":3, "Card4Element":3, "Card5Element":3
    },
    {
      "ID":10079, "Total":55000, "Type":1, "FlSuccessThreshold1":58000, "FlSuccessThreshold2":116000, "Card1Element":1, "Card2Element":1, "Card3Element":1, "Card4Element":1, "Card5Element":1
    },
    {
      "ID":10080, "Total":55000, "Type":1, "FlSuccessThreshold1":58000, "FlSuccessThreshold2":116000, "Card1Element":2, "Card2Element":2, "Card3Element":2, "Card4Element":2, "Card5Element":2
    },
    {
      "ID":10081, "Total":55000, "Type":1, "FlSuccessThreshold1":58000, "FlSuccessThreshold2":116000, "Card1Element":3, "Card2Element":3, "Card3Element":3, "Card4Element":3, "Card5Element":3
    },
    {
      "ID":10082, "Total":55000, "Type":1, "FlSuccessThreshold1":58000, "FlSuccessThreshold2":116000, "Card1Element":1, "Card2Element":1, "Card3Element":1, "Card4Element":1, "Card5Element":1
    },
    {
      "ID":10083, "Total":55000, "Type":1, "FlSuccessThreshold1":58000, "FlSuccessThreshold2":116000, "Card1Element":2, "Card2Element":2, "Card3Element":2, "Card4Element":2, "Card5Element":2
    },
    {
      "ID":10084, "Total":55000, "Type":1, "FlSuccessThreshold1":58000, "FlSuccessThreshold2":116000, "Card1Element":3, "Card2Element":3, "Card3Element":3, "Card4Element":3, "Card5Element":3
    },
    {
      "ID":10085, "Total":55000, "Type":1, "FlSuccessThreshold1":58000, "FlSuccessThreshold2":116000, "Card1Element":1, "Card2Element":1, "Card3Element":1, "Card4Element":1, "Card5Element":1
    },
    {
      "ID":10086, "Total":55000, "Type":1, "FlSuccessThreshold1":58000, "FlSuccessThreshold2":116000, "Card1Element":2, "Card2Element":2, "Card3Element":2, "Card4Element":2, "Card5Element":2
    },
    {
      "ID":10087, "Total":55000, "Type":1, "FlSuccessThreshold1":58000, "FlSuccessThreshold2":116000, "Card1Element":3, "Card2Element":3, "Card3Element":3, "Card4Element":3, "Card5Element":3
    },
    {
      "ID":10088, "Total":55000, "Type":1, "FlSuccessThreshold1":58000, "FlSuccessThreshold2":116000, "Card1Element":1, "Card2Element":1, "Card3Element":1, "Card4Element":1, "Card5Element":1
    },
    {
      "ID":10089, "Total":55000, "Type":1, "FlSuccessThreshold1":58000, "FlSuccessThreshold2":116000, "Card1Element":2, "Card2Element":2, "Card3Element":2, "Card4Element":2, "Card5Element":2
    },
    {
      "ID":10090, "Total":55000, "Type":1, "FlSuccessThreshold1":58000, "FlSuccessThreshold2":116000, "Card1Element":3, "Card2Element":3, "Card3Element":3, "Card4Element":3, "Card5Element":3
    },
    {
      "ID":10091, "Total":55000, "Type":1, "FlSuccessThreshold1":58000, "FlSuccessThreshold2":116000, "Card1Element":1, "Card2Element":1, "Card3Element":1, "Card4Element":1, "Card5Element":1
    },
    {
      "ID":10092, "Total":55000, "Type":1, "FlSuccessThreshold1":58000, "FlSuccessThreshold2":116000, "Card1Element":2, "Card2Element":2, "Card3Element":2, "Card4Element":2, "Card5Element":2
    },
    {
      "ID":10093, "Total":55000, "Type":1, "FlSuccessThreshold1":58000, "FlSuccessThreshold2":116000, "Card1Element":3, "Card2Element":3, "Card3Element":3, "Card4Element":3, "Card5Element":3
    },
    {
      "ID":10094, "Total":55000, "Type":1, "FlSuccessThreshold1":58000, "FlSuccessThreshold2":116000, "Card1Element":1, "Card2Element":1, "Card3Element":1, "Card4Element":1, "Card5Element":1
    },
    {
      "ID":10095, "Total":55000, "Type":1, "FlSuccessThreshold1":58000, "FlSuccessThreshold2":116000, "Card1Element":2, "Card2Element":2, "Card3Element":2, "Card4Element":2, "Card5Element":2
    },
    {
      "ID":10096, "Total":55000, "Type":1, "FlSuccessThreshold1":58000, "FlSuccessThreshold2":116000, "Card1Element":3, "Card2Element":3, "Card3Element":3, "Card4Element":3, "Card5Element":3
    },
    {
      "ID":10097, "Total":55000, "Type":1, "FlSuccessThreshold1":58000, "FlSuccessThreshold2":116000, "Card1Element":1, "Card2Element":1, "Card3Element":1, "Card4Element":1, "Card5Element":1
    },
    {
      "ID":10098, "Total":55000, "Type":1, "FlSuccessThreshold1":58000, "FlSuccessThreshold2":116000, "Card1Element":2, "Card2Element":2, "Card3Element":2, "Card4Element":2, "Card5Element":2
    },
    {
      "ID":10099, "Total":55000, "Type":1, "FlSuccessThreshold1":58000, "FlSuccessThreshold2":116000, "Card1Element":3, "Card2Element":3, "Card3Element":3, "Card4Element":3, "Card5Element":3
    },
    {
      "ID":10100, "Total":55000, "Type":1, "FlSuccessThreshold1":58000, "FlSuccessThreshold2":116000, "Card1Element":1, "Card2Element":1, "Card3Element":1, "Card4Element":1, "Card5Element":1
    },
    {
      "ID":10101, "Total":55000, "Type":1, "FlSuccessThreshold1":58000, "FlSuccessThreshold2":116000, "Card1Element":2, "Card2Element":2, "Card3Element":2, "Card4Element":2, "Card5Element":2
    },
    {
      "ID":10102, "Total":55000, "Type":1, "FlSuccessThreshold1":58000, "FlSuccessThreshold2":116000, "Card1Element":3, "Card2Element":3, "Card3Element":3, "Card4Element":3, "Card5Element":3
    },
    {
      "ID":10103, "Total":55000, "Type":1, "FlSuccessThreshold1":58000, "FlSuccessThreshold2":116000, "Card1Element":1, "Card2Element":1, "Card3Element":1, "Card4Element":1, "Card5Element":1
    },
    {
      "ID":10104, "Total":55000, "Type":1, "FlSuccessThreshold1":58000, "FlSuccessThreshold2":116000, "Card1Element":2, "Card2Element":2, "Card3Element":2, "Card4Element":2, "Card5Element":2
    },
    {
      "ID":10105, "Total":55000, "Type":1, "FlSuccessThreshold1":58000, "FlSuccessThreshold2":116000, "Card1Element":3, "Card2Element":3, "Card3Element":3, "Card4Element":3, "Card5Element":3
    },
    {
      "ID":10106, "Total":55000, "Type":1, "FlSuccessThreshold1":58000, "FlSuccessThreshold2":116000, "Card1Element":1, "Card2Element":1, "Card3Element":1, "Card4Element":1, "Card5Element":1
    },
    {
      "ID":10107, "Total":55000, "Type":1, "FlSuccessThreshold1":58000, "FlSuccessThreshold2":116000, "Card1Element":2, "Card2Element":2, "Card3Element":2, "Card4Element":2, "Card5Element":2
    },
    {
      "ID":10108, "Total":55000, "Type":1, "FlSuccessThreshold1":58000, "FlSuccessThreshold2":116000, "Card1Element":3, "Card2Element":3, "Card3Element":3, "Card4Element":3, "Card5Element":3
    },
    {
      "ID":10109, "Total":55000, "Type":1, "FlSuccessThreshold1":58000, "FlSuccessThreshold2":116000, "Card1Element":1, "Card2Element":1, "Card3Element":1, "Card4Element":1, "Card5Element":1
    },
    {
      "ID":10110, "Total":55000, "Type":1, "FlSuccessThreshold1":58000, "FlSuccessThreshold2":116000, "Card1Element":2, "Card2Element":2, "Card3Element":2, "Card4Element":2, "Card5Element":2
    },
    {
      "ID":10111, "Total":55000, "Type":1, "FlSuccessThreshold1":58000, "FlSuccessThreshold2":116000, "Card1Element":3, "Card2Element":3, "Card3Element":3, "Card4Element":3, "Card5Element":3
    },
    {
      "ID":10112, "Total":55000, "Type":1, "FlSuccessThreshold1":58000, "FlSuccessThreshold2":116000, "Card1Element":1, "Card2Element":1, "Card3Element":1, "Card4Element":1, "Card5Element":1
    },
    {
      "ID":10113, "Total":55000, "Type":1, "FlSuccessThreshold1":58000, "FlSuccessThreshold2":116000, "Card1Element":2, "Card2Element":2, "Card3Element":2, "Card4Element":2, "Card5Element":2
    },
    {
      "ID":10114, "Total":55000, "Type":1, "FlSuccessThreshold1":58000, "FlSuccessThreshold2":116000, "Card1Element":3, "Card2Element":3, "Card3Element":3, "Card4Element":3, "Card5Element":3
    },
    {
      "ID":10115, "Total":55000, "Type":1, "FlSuccessThreshold1":58000, "FlSuccessThreshold2":116000, "Card1Element":1, "Card2Element":1, "Card3Element":1, "Card4Element":1, "Card5Element":1
    },
    {
      "ID":10116, "Total":55000, "Type":1, "FlSuccessThreshold1":58000, "FlSuccessThreshold2":116000, "Card1Element":2, "Card2Element":2, "Card3Element":2, "Card4Element":2, "Card5Element":2
    },
    {
      "ID":10117, "Total":55000, "Type":1, "FlSuccessThreshold1":58000, "FlSuccessThreshold2":116000, "Card1Element":3, "Card2Element":3, "Card3Element":3, "Card4Element":3, "Card5Element":3
    },
    {
      "ID":10118, "Total":55000, "Type":1, "FlSuccessThreshold1":58000, "FlSuccessThreshold2":116000, "Card1Element":1, "Card2Element":1, "Card3Element":1, "Card4Element":1, "Card5Element":1
    },
    {
      "ID":10119, "Total":55000, "Type":1, "FlSuccessThreshold1":58000, "FlSuccessThreshold2":116000, "Card1Element":2, "Card2Element":2, "Card3Element":2, "Card4Element":2, "Card5Element":2
    },
    {
      "ID":10120, "Total":55000, "Type":1, "FlSuccessThreshold1":58000, "FlSuccessThreshold2":116000, "Card1Element":3, "Card2Element":3, "Card3Element":3, "Card4Element":3, "Card5Element":3
    },
    {
      "ID":10121, "Total":55000, "Type":1, "FlSuccessThreshold1":58000, "FlSuccessThreshold2":116000, "Card1Element":1, "Card2Element":1, "Card3Element":1, "Card4Element":1, "Card5Element":1
    },
    {
      "ID":10122, "Total":55000, "Type":1, "FlSuccessThreshold1":58000, "FlSuccessThreshold2":116000, "Card1Element":2, "Card2Element":2, "Card3Element":2, "Card4Element":2, "Card5Element":2
    },
    {
      "ID":10123, "Total":55000, "Type":1, "FlSuccessThreshold1":58000, "FlSuccessThreshold2":116000, "Card1Element":3, "Card2Element":3, "Card3Element":3, "Card4Element":3, "Card5Element":3
    },
    {
      "ID":10124, "Total":55000, "Type":1, "FlSuccessThreshold1":58000, "FlSuccessThreshold2":116000, "Card1Element":1, "Card2Element":1, "Card3Element":1, "Card4Element":1, "Card5Element":1
    },
    {
      "ID":10125, "Total":55000, "Type":1, "FlSuccessThreshold1":58000, "FlSuccessThreshold2":116000, "Card1Element":2, "Card2Element":2, "Card3Element":2, "Card4Element":2, "Card5Element":2
    },
    {
      "ID":19999, "Total":15000, "Type":1, "FlSuccessThreshold1":25000, "FlSuccessThreshold2":50000
    },
    {
      "ID":20000101, "Total":15000, "Type":1, "FlSuccessThreshold1":18000, "FlSuccessThreshold2":36000, "Card1Element":2, "Card2Element":2, "Card3Element":2, "Card4Element":2, "Card5Element":2
    },
    {
      "ID":20000102, "Total":28000, "Type":1, "FlSuccessThreshold1":31000, "FlSuccessThreshold2":62000, "Card1Element":2, "Card2Element":2, "Card3Element":2, "Card4Element":2, "Card5Element":2
    },
    {
      "ID":20000103, "Total":40000, "Type":1, "FlSuccessThreshold1":43000, "FlSuccessThreshold2":86000, "Card1Element":2, "Card2Element":2, "Card3Element":2, "Card4Element":2, "Card5Element":2
    },
    {
      "ID":20000201, "Total":15000, "Type":1, "FlSuccessThreshold1":18000, "FlSuccessThreshold2":36000, "Card1Element":3, "Card2Element":3, "Card3Element":3, "Card4Element":3, "Card5Element":3
    },
    {
      "ID":20000202, "Total":28000, "Type":1, "FlSuccessThreshold1":31000, "FlSuccessThreshold2":62000, "Card1Element":3, "Card2Element":3, "Card3Element":3, "Card4Element":3, "Card5Element":3
    },
    {
      "ID":20000203, "Total":40000, "Type":1, "FlSuccessThreshold1":43000, "FlSuccessThreshold2":86000, "Card1Element":3, "Card2Element":3, "Card3Element":3, "Card4Element":3, "Card5Element":3
    },
    {
      "ID":20000301, "Total":15000, "Type":1, "FlSuccessThreshold1":18000, "FlSuccessThreshold2":36000, "Card1Element":1, "Card2Element":1, "Card3Element":1, "Card4Element":1, "Card5Element":1
    },
    {
      "ID":20000302, "Total":28000, "Type":1, "FlSuccessThreshold1":31000, "FlSuccessThreshold2":62000, "Card1Element":1, "Card2Element":1, "Card3Element":1, "Card4Element":1, "Card5Element":1
    },
    {
      "ID":20000303, "Total":40000, "Type":1, "FlSuccessThreshold1":43000, "FlSuccessThreshold2":86000, "Card1Element":1, "Card2Element":1, "Card3Element":1, "Card4Element":1, "Card5Element":1
    },
    {
      "ID":20000401, "Total":15000, "Type":1, "FlSuccessThreshold1":18000, "FlSuccessThreshold2":36000, "Card1Element":3, "Card2Element":3, "Card3Element":3, "Card4Element":3, "Card5Element":3
    },
    {
      "ID":20000402, "Total":28000, "Type":1, "FlSuccessThreshold1":31000, "FlSuccessThreshold2":62000, "Card1Element":3, "Card2Element":3, "Card3Element":3, "Card4Element":3, "Card5Element":3
    },
    {
      "ID":20000403, "Total":40000, "Type":1, "FlSuccessThreshold1":43000, "FlSuccessThreshold2":86000, "Card1Element":3, "Card2Element":3, "Card3Element":3, "Card4Element":3, "Card5Element":3
    },
    {
      "ID":20000501, "Total":15000, "Type":1, "FlSuccessThreshold1":18000, "FlSuccessThreshold2":36000, "Card1Element":1, "Card2Element":1, "Card3Element":1, "Card4Element":1, "Card5Element":1
    },
    {
      "ID":20000502, "Total":28000, "Type":1, "FlSuccessThreshold1":31000, "FlSuccessThreshold2":62000, "Card1Element":1, "Card2Element":1, "Card3Element":1, "Card4Element":1, "Card5Element":1
    },
    {
      "ID":20000503, "Total":40000, "Type":1, "FlSuccessThreshold1":43000, "FlSuccessThreshold2":86000, "Card1Element":1, "Card2Element":1, "Card3Element":1, "Card4Element":1, "Card5Element":1
    },
    {
      "ID":20000601, "Total":15000, "Type":1, "FlSuccessThreshold1":18000, "FlSuccessThreshold2":36000, "Card1Element":2, "Card2Element":2, "Card3Element":2, "Card4Element":2, "Card5Element":2
    },
    {
      "ID":20000602, "Total":28000, "Type":1, "FlSuccessThreshold1":31000, "FlSuccessThreshold2":62000, "Card1Element":2, "Card2Element":2, "Card3Element":2, "Card4Element":2, "Card5Element":2
    },
    {
      "ID":20000603, "Total":40000, "Type":1, "FlSuccessThreshold1":43000, "FlSuccessThreshold2":86000, "Card1Element":2, "Card2Element":2, "Card3Element":2, "Card4Element":2, "Card5Element":2
    },
    {
      "ID":20000701, "Total":15000, "Type":1, "FlSuccessThreshold1":18000, "FlSuccessThreshold2":36000, "Card1Element":1, "Card2Element":1, "Card3Element":1, "Card4Element":1, "Card5Element":1
    },
    {
      "ID":20000702, "Total":28000, "Type":1, "FlSuccessThreshold1":31000, "FlSuccessThreshold2":62000, "Card1Element":1, "Card2Element":1, "Card3Element":1, "Card4Element":1, "Card5Element":1
    },
    {
      "ID":20000703, "Total":40000, "Type":1, "FlSuccessThreshold1":43000, "FlSuccessThreshold2":86000, "Card1Element":1, "Card2Element":1, "Card3Element":1, "Card4Element":1, "Card5Element":1
    },
    {
      "ID":20000801, "Total":15000, "Type":1, "FlSuccessThreshold1":18000, "FlSuccessThreshold2":36000, "Card1Element":2, "Card2Element":2, "Card3Element":2, "Card4Element":2, "Card5Element":2
    },
    {
      "ID":20000802, "Total":28000, "Type":1, "FlSuccessThreshold1":31000, "FlSuccessThreshold2":62000, "Card1Element":2, "Card2Element":2, "Card3Element":2, "Card4Element":2, "Card5Element":2
    },
    {
      "ID":20000803, "Total":40000, "Type":1, "FlSuccessThreshold1":43000, "FlSuccessThreshold2":86000, "Card1Element":2, "Card2Element":2, "Card3Element":2, "Card4Element":2, "Card5Element":2
    },
    {
      "ID":29000101, "Total":15000, "Type":1, "FlSuccessThreshold1":18000, "FlSuccessThreshold2":36000, "Card1Element":2, "Card2Element":2, "Card3Element":2, "Card4Element":2, "Card5Element":2
    },
    {
      "ID":29000102, "Total":28000, "Type":1, "FlSuccessThreshold1":31000, "FlSuccessThreshold2":62000, "Card1Element":2, "Card2Element":2, "Card3Element":2, "Card4Element":2, "Card5Element":2
    },
    {
      "ID":29000103, "Total":40000, "Type":1, "FlSuccessThreshold1":43000, "FlSuccessThreshold2":86000, "Card1Element":2, "Card2Element":2, "Card3Element":2, "Card4Element":2, "Card5Element":2
    },
    {
      "ID":29000201, "Total":15000, "Type":1, "FlSuccessThreshold1":18000, "FlSuccessThreshold2":36000, "Card1Element":3, "Card2Element":3, "Card3Element":3, "Card4Element":3, "Card5Element":3
    },
    {
      "ID":29000202, "Total":28000, "Type":1, "FlSuccessThreshold1":31000, "FlSuccessThreshold2":62000, "Card1Element":3, "Card2Element":3, "Card3Element":3, "Card4Element":3, "Card5Element":3
    },
    {
      "ID":29000203, "Total":40000, "Type":1, "FlSuccessThreshold1":43000, "FlSuccessThreshold2":86000, "Card1Element":3, "Card2Element":3, "Card3Element":3, "Card4Element":3, "Card5Element":3
    },
    {
      "ID":29000301, "Total":15000, "Type":1, "FlSuccessThreshold1":18000, "FlSuccessThreshold2":36000, "Card1Element":3, "Card2Element":3, "Card3Element":3, "Card4Element":3, "Card5Element":3
    },
    {
      "ID":29000302, "Total":28000, "Type":1, "FlSuccessThreshold1":31000, "FlSuccessThreshold2":62000, "Card1Element":3, "Card2Element":3, "Card3Element":3, "Card4Element":3, "Card5Element":3
    },
    {
      "ID":29000303, "Total":40000, "Type":1, "FlSuccessThreshold1":43000, "FlSuccessThreshold2":86000, "Card1Element":3, "Card2Element":3, "Card3Element":3, "Card4Element":3, "Card5Element":3
    }
  ]
}